/** {margin:0; padding:0;}*/

/*html {
	font: 90%/1.3 arial,sans-serif;
	padding:1em;
	background:#fafafa;*/
}
form {
	/*background:#fff;*/
	padding:1em;
	border:0px solid #eee;
}
.login {
	background:url(../images/user.gif) no-repeat 95% 1em;
}
.contact {
	background:url(../images/email2.gif) no-repeat 95% 1em;
}
fieldset div {
	margin:0.3em 0;
	clear:both;
}
form {
	margin:1em;
	/*width:27em;*/
}
label {
	float:left;
	width:8em;
	text-align:right;
	margin-right:.5em;
	font-size:11px;
	vertical-align:middle;
}
legend {
	color:#0b77b7;
	font-size:1.2em;
}
legend span {
	width:10em;
	text-align:right;
}
input, select, textarea, button {
	margin-bottom:10px;
	padding:0em;
	width:13em;
	border:1px solid #ddd;
	background: #F0F0F0;
	font:11px "Trebuchet MS";
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
input:hover, input:focus {
	border-color:#c5c5c5;
	background: #E1E1E1;
} 
fieldset {
	border:1px solid #ddd;
	padding:0 0.5em 0.5em;
}
.date input {
	background-image:url(../images/calendar-small.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}

.date fieldset label {
	float:none;
	display:block;
	text-align:left;
	width:auto;
}
.date fieldset div {
	float:left;
	clear:none;
	margin-right:0.2em;
}
.radio, .date {
	position:relative;
}
.radio fieldset, .date fieldset {
	border:none;
	width:auto;
	padding:1px 0 0 11em;
}
.radio legend, .date legend {
	font-size:1em;
	color:#000;
}
.radio legend span, .date legend span {
	position:absolute;
	left:0;
	top:0.3em;
	width:10em;
	display:block;
}
.radio label, .radio input {
	vertical-align:middle;
	display:inline;
	float:none;
	width:auto;
	background:none;
	border:none;
}
.radio div {
	float:left;
	white-space:nowrap;
	clear:none;
}

.email {
	width:14em;
}

input.default {
	color:#bbb;
}

input.btn {
	background-image: url(../images/submit.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 94px;
	border: 0px;
	cursor: pointer;
	background-color: #000000;
}
input.btn:hover {
	background-image: url(../images/submit_over.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 94px;
	border: 0px;
	cursor: pointer;
	background-color: #000000;
}

#fullheight{height:100%}

#recaptcha_image img { width: 180px; } 

button {width:13em; border:1px solid #bebebe; padding:2px; font:11px "Trebuchet MS"; color:#000; margin-bottom:5px;}

.submit {
width: 60px;
font-weight:bold;
}

/*#submit-go {
	margin-top:1em;
	width:40px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	background:url(../images/submit-button.gif) no-repeat 0 0;
	display:block;
	cursor:pointer !important; cursor:hand;
}
#submit-go:hover {
	background-position:0 -26px;*/
}

.txtbox {width:13em; border:1px solid #bebebe; padding:2px; font:11px "Trebuchet MS"; color:#000; margin-bottom:5px;}
.txtarea { border:1px solid #bebebe; padding:2px; font:11px "Trebuchet MS"; color:#000; width:13em; vertical-align:middle;}
.send {width:13em; border:1px solid #bebebe; padding:2px; font:11px "Trebuchet MS"; color:#000; margin-bottom:5px; background-color:#FF9933;}

.txtbox:hover, .txtbox:focus, .txtarea:hover, .txtarea:focus {
	border-color:#c5c5c5;
	background:#E1E1E1;
} 


/*
input[type=checkbox], input[type=radio] { visibility: hidden; width:0; height:0; padding:0; margin:0; }
input[type=checkbox] + label, input[type=radio] + label { padding-left:18px; }
input[type=checkbox] + label{ background: url(../gfx/check_radio.png) 0 0 no-repeat; }
input[type=checkbox]:focus + label{ background-position: 0 -16px; }
input[type=checkbox] + label:hover{ background-position: 0 -32px; } 
input[type=checkbox]:checked + label{ background-position: 0 -48px; }

input[type=radio] + label{ background: url(../gfx/check_radio.png) 0 -64px no-repeat; }
input[type=radio]:focus + label{ background-position: 0 -80px; }
input[type=radio] + label:hover{ background-position: 0 -96px; } 
input[type=radio]:checked + label{ background-position: 0 -112px; }
*/

